Closed Bug 355044 (js1.7src) Opened 14 years ago Closed 8 years ago

JS1.7 source release tracking bug

Categories

(Core :: JavaScript Engine, defect)

defect
Not set

Tracking

()

RESOLVED WORKSFORME
mozilla1.9alpha1

People

(Reporter: brendan, Unassigned)

References

Details

Probably we should align a SpiderMonkey JS1.7 release with 1.8.1.1.  There are some dependencies still open in the tree for the js1.7 bug that should link to this bug instead, now that 1.8.1 is all but done.  Please propose bugs here if you are unsure, or set them as dependencies if they're obvious candidates.  Thanks,

/be
Depends on: 355023
Alias: js1.7src
Depends on: 355052
Depends on: 349263
Depends on: 347065
Depends on: 353315
Depends on: 355105
Depends on: 355145
Depends on: 354982
Depends on: 355474
Depends on: 355590
Depends on: 355611
Depends on: 354145
Depends on: 355556
Depends on: 355049
Depends on: 355635
Depends on: 355658
Depends on: 355341
Depends on: 347306
Depends on: 353165
Depends on: 355992
Depends on: 352455
Depends on: 352742
Depends on: 61911
Depends on: 352797
Depends on: 356085
Depends on: 356402
Depends on: 357063
No longer depends on: 61911
Depends on: 357398
Depends on: 357392
Depends on: 350256
Depends on: 357169
Depends on: 357754
Depends on: 358183
Depends on: 347248
Depends on: 359062
Depends on: 358965
Depends on: 358975
Depends on: 356693
Depends on: 352846
Depends on: 358192
Depends on: 360969
Depends on: 355832
Depends on: 361274
Depends on: 355339
Depends on: 361362
Depends on: 360612
Depends on: 362110
Depends on: 324010
Depends on: 363988
Depends on: 365608
Depends on: 369666
Depends on: 369805
Depends on: 369404
Depends on: 368213
Depends on: 372565
Depends on: 373678
Depends on: 351102
Depends on: 351219
Depends on: 375882
Depends on: 313922
Depends on: 355786
Depends on: 352453
Depends on: 352441
Depends on: 375183
Depends on: 352013
Depends on: 376564
Depends on: 356248
Depends on: 375794
Depends on: 368224
Depends on: 379483
Depends on: 361566
Depends on: 380506
Depends on: 379566
Depends on: 380889
Blocks: 380901
Depends on: 381101
Depends on: 381108
Depends on: 356247
Depends on: 383674
js/spidermonkey 1.8.5 was released (see https://bugzilla.mozilla.org/show_bug.cgi?id=628723), i think this bug should be marked as resolved.
(In reply to Landry Breuil from comment #1)
> js/spidermonkey 1.8.5 was released (see
> https://bugzilla.mozilla.org/show_bug.cgi?id=628723), i think this bug
> should be marked as resolved.

You beat me to it. ;-)
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.